"IDS_ABORT" = "關於";
"IDS_ACCEPT" = "接受";
"IDS_ACCESS_CHANGE_SIDES" = "透過換邊檢視我的螢幕";
"IDS_ACCESS_CONFIRMALL" = "已確認";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "控制遠端TeamViewer";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "控制本機TeamViewer";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "此對話方塊可讓您編輯每項操作的存取權限。";
"IDS_ACCESS_CONTROL_TITLE" = "存取控制詳細資料";
"IDS_ACCESS_DENYALL" = "已拒絕";
"IDS_ACCESS_DESCRIPTION" = "遠端電腦的安全性設定限制存取TeamViewer部分功能。您的存取權限如下：";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "確認全部的預定設定";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "允許完整存取權的預定設定";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "檢視和顯示預定設定";
"IDS_ACCESS_DISABLEINPUTATSTART" = "每個工作階段啟動時";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "鎖定遠端鍵盤與滑鼠";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "鎖定本機鍵盤與滑鼠";
"IDS_ACCESS_EXECUTESCRIPTS" = "執行指令碼";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "使用檔案方塊傳輸檔案";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "使用檔案方塊傳輸檔案";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "傳輸檔案";
"IDS_ACCESS_FILETRANSFER_SERVER" = "傳輸檔案";
"IDS_ACCESS_FULLACCESS" = "已許可";
"IDS_ACCESS_INSESSIONCHAT" = "Chat";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "控制這台電腦";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "控制遠端電腦";
"IDS_ACCESS_MEETING_HOST_MEETING" = "主持會議";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "加入會議";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "從檔案方塊中接收檔案";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "記錄會議";
"IDS_ACCESS_MEETING_SHARE_FILES" = "共用檔案";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "使用 TeamViewer 列印功能";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "使用 TeamViewer 列印功能";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "控制遠端電腦";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "控制這台電腦";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "連線並檢視遠端螢幕";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "連線並檢視我的螢幕";
"IDS_ADV_DAILY" = "Daily";
"IDS_ADV_MONTHLY" = "每月";
"IDS_ADV_NEVER" = "永不";
"IDS_ADV_WEEKLY" = "每週";
"IDS_ALLOWED_TO_DRAW" = "允許繪圖";
"IDS_ALLOWED_TO_POINT" = "允許指標";
"IDS_ALLOW_FILE_TRANSFER" = "允許檔案傳輸";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "查看其他參與者";
"IDS_APPLY" = "套用";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "是";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "否";
"IDS_AUTOUPDATE_MODE_LABEL" = "自動安裝新版本";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "連線";
"IDS_BUTTON_ABORT_FILETRANSFER" = "中止檔案傳輸";
"IDS_BUTTON_ACTIVATE" = "啟用";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "關閉並移除";
"IDS_BUTTON_END_MEETING" = "結束會議";
"IDS_BUTTON_END_REMOTECONTROL" = "結束工作階段";
"IDS_BUTTON_INVITE" = "邀請";
"IDS_BUTTON_LEAVE_MEETING" = "離開會議";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "離開工作階段";
"IDS_BUTTON_OPEN_SETTINGS" = "開啟設定";
"IDS_BUTTON_RECONNECT" = "重新連線";
"IDS_BUTTON_REVOKE" = "撤銷";
"IDS_BUTTON_SWITCH" = "切換";
"IDS_BUTTON_USE_NEW" = "使用新面板";
"IDS_BUTTON_USE_OLD" = "使用舊面板";
"IDS_CANCEL" = "取消";
"IDS_CLEAR_HISTORY" = "清除記錄";
"IDS_CLOSE" = "關閉";
"IDS_CLOSE_ALL" = "關閉所有連線";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "使用自訂會議資料供音訊使用";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "會議模式";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "電話";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "VoIP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "使用TeamViewer會議資料供音訊使用";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "電話資料";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "設定電話會議";
"IDS_CONTINUE" = "繼續";
"IDS_COPY_TO_CLIPBOARD" = "複製到剪貼簿";
"IDS_CUSTOM_QUALITY" = "自訂設定";
"IDS_CUSTOM_QUALITY_COLOR" = "色彩：";
"IDS_CUSTOM_QUALITY_COLOR_256" = "低";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "高";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "全彩";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "提升應用程式相容性（降低效能）";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "調整";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "全螢幕";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "這可能增加頻寬使用";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "快速影片串流：";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "關閉";
"IDS_CUSTOM_QUALITY_LABEL" = "品質：";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "最佳品質";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "最高速度";
"IDS_DECLINE" = "拒絕";
"IDS_DEFINE_PASSWORD" = "定義密碼";
"IDS_DELETE" = "刪除";
"IDS_DENY" = "拒絕";
"IDS_DISABLE" = "禁用";
"IDS_EXIT" = "離開";
"IDS_FEEDBACK" = "意見";
"IDS_FT_ALLOW" = "允許";
"IDS_FT_ALLOWALL" = "允許全部(L)";
"IDS_FT_BUTTON_OVERWRITE" = "覆寫(O)";
"IDS_FT_BUTTON_OVERWRITEALL" = "全部覆寫(L)";
"IDS_FT_BUTTON_RESUME" = "繼續(R)";
"IDS_FT_BUTTON_RETRY" = "重試(T)";
"IDS_FT_BUTTON_SKIP" = "略過(S)";
"IDS_INSTALL" = "安裝";
"IDS_INSTALL_FULL" = "安裝完整版";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "完整互動";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "最小互動";
"IDS_INVITE_PARTICIPANTS_HEADER" = "訊息文字";
"IDS_INVITE_PARTICIPANTS_TITLE" = "邀請參與者";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "允許";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "允許和所有參與者聊天";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "允許和所有參與者共用檔案";
"IDS_ITERACTION_TYPE_MANUALLY" = "允許手動";
"IDS_JOIN" = "加入";
"IDS_LEARN_MORE" = "了解更多";
"IDS_LOGFILE_GENERATOR_ERROR" = "收集日誌文件時出現錯誤。請聯絡 TeamViewer 支援中心。";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% 已完成收集日誌文件。";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% 正在收集日誌文件。請等待……";
"IDS_LOGFILE_GENERATOR_REVEAL_IN_FINDER" = "Show in Finder";
"IDS_LOGFILE_GENERATOR_TITLE" = "正在收集日誌文件";
"IDS_LOGOFF" = "登出";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "要查看日誌檔案，請以管理員用戶身份在此 Mac 上登入。";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "打開日誌檔案需要管理員帳戶。";
"IDS_MEETING_ACCESS_ALLOW" = "已許可";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "自訂設定";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "完整存取權";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "檢視與顯示";
"IDS_MEETING_ACCESS_DENY" = "已拒絕";
"IDS_MOVE_LICENSE" = "移動授權";
"IDS_NO_MAILING_PROGRAM" = "找不到預設郵件程式。\r\n請設定您的郵件程式。";
"IDS_OK" = "確定";
"IDS_PASSWORD_MEDIUM" = "合格";
"IDS_PASSWORD_STRONG" = "強";
"IDS_PASSWORD_WEAK" = "太弱";
"IDS_PROXY_SETTINGS" = "Proxy設定";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "重新開機";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "移除";
"IDS_REPLY" = "回覆";
"IDS_RESET" = "重設";
"IDS_REVERT" = "還原";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "檢查更新";
"IDS_SAVE" = "儲存";
"IDS_SAVE_AS" = "另存為...";
"IDS_SENDAUDIO_ALLOWED" = "允許音訊";
"IDS_SENDCHAT_ALLOWED" = "允許聊天";
"IDS_SENDVIDEO_ALLOWED" = "允許視訊";
"IDS_SEND_EMAIL" = "以電子郵件格式開啟";
"IDS_SEND_SMS_INVITE" = "傳送簡訊";
"IDS_SHOW_INFO" = "顯示資訊";
"IDS_SHOW_SCREEN" = "顯示螢幕";
"IDS_SKIP_PASSWORD" = "略過密碼";
"IDS_START_SESSION" = "啟動工作階段";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "更新";
"IDS_UPDATE_INTERVAL_LABEL" = "檢查新版本";
"IDS_UPGRADE_LICENSE" = "Upgrade";
